.settings {
  &__title {
    color: #178830;
    font-weight: 650;
    font-family: $font-heading
  }

  &__content {
    line-height: 1rem;
    margin-bottom: 1.5rem;
    font-family: $font-muli;

    * {
      line-height: inherit;
      font-size: 15px;
    }

    a {
      color: black;
      border-radius: 15px;
      border: 1px solid black;
      padding: 10px;
      margin-left: 5px;
    }
  }

  &__backLink {
    margin-top: 13px;
    margin-bottom: 17px;
  }

  &__policyDetails table {
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
    border-collapse: collapse;
    width: 100%;
    border: 1px solid #ddd;
  }

  &__policyDetails td,
  &__policyDetails th {
    padding: 8px;
    border-left: 0px !important;
  }

  &__policyDetails tr:nth-child(odd) td {
    background-color: #f2f2f2;
  }
  &__footer {
    float: right;
    @include breakpoint($small) {
      float: none;
    }
    .cta {
      padding-right: 0;
    }
  }
}

.policyDetailsWidth {
  width: 150px;
  border-left: 0px !important;
  font-weight: bold;
  vertical-align: top;
}

.phoneMargin {
  margin-left: 44px;
}

.pwdMargin {
  margin-left: 90px;
}

@include breakpoint($small) {
  .phoneMargin {
    margin-left: 0px !important;
  }

  .pwdMargin {
    margin-left: 0px !important;
  }

  .policyDetailsWidthPwd {
    span {
      display: inherit;
    }
  }

}
